1

Тема: Bluemaemo сломаные зависимости?

Не дает поставить Bluemaemo , нашел решение на talk.maemo.org - явным образом указать версию - apt-get install libeet1=1.2.2+svn41533-maemo1, но 2012-03-29 с пакетом в репозитории случилась неприятность: Old version cleaned by repository management, удалось найти пакет на зеркале, но он ссылается на libeina0 >= 0.0.2.062+svn41533-maemo1 который найти не удалось, через --force не работает, прошу помощи в решении этой *опы.

Nokia 770/IT 2007 HE/4.2007.46-3/ru_RU rootfs on 2gb kingston rs-mmc продано
Nokia n810/IT 2008/4.2008.43-7/ru_RU rootfs on 8gb kingston micro-sd продано
Nokia n900/2.6.28.10-power50 overlocked to 1000 mHz, Nokia n900/2.6.28-omap1 as secondary phone

2

Re: Bluemaemo сломаные зависимости?

http://www.gronmayer.com/it/index.php ищите свой libeina0, который прекрасно находится smile

Nokia n810 Maemo OS2008 5.2010.33-1
Nokia N9 1.3